.section_m-faq{
  padding-bottom: 40px;
}

.section_m-faq + .page-content{
  display: none;
}

.m-faq__faqs-item-question{
  cursor: pointer;
  font-size: 1.1em;
  font-weight: 700;
}

.m-faq__faqs-item-question-title{
  display: inline-block;
  vertical-align: bottom;
}

.m-faq__faqs-item-answer{
  display: none;
  margin: 10px;
}

.m-faq__faqs-item + .m-faq__faqs-item{
  margin-top: 10px;
}

.m-faq__faqs-item.opened .m-faq__faqs-item-answer{
  display: block;
}

.m-faq__faqs-item .btn-arrow{
  display: inline-block;
  width: 20px;
  height: 20px; }
  .m-faq__faqs-item.opened .btn-arrow{
    transform: rotate(180deg);
  }